$kind: http-request
url: "{{baseUrl}}staff/create"
method: POST
body:
  type: json
  content: |-
    {
        "first_name": "John",
        "last_name": "Doe",
        "role_id": 54,
        "staff_no": "ST00001",
        "email" : "john@gmail.com",
        "phone_number": "0700100100",
        "comment": "This is a good guy",
        "other_name": "",
        "gender": "Male",
        "date_of_birth": "1998-10-30",
        "salutation": "Mr."

    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 2000
